CREATE TABLE [dbo].[MIG_EO_RT_TOOL_PRM](
	[ZZ_ID] [int] NOT NULL,
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[TOOL_KEY] [varchar](15) NOT NULL,
	[TOOL_OPTN] [varchar](127) NOT NULL,
	[PRM_IDX] [varchar](32) NOT NULL,
	[PRM_VALUE] [varchar](255) NOT NULL,
	[SKIP] [varchar](32) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_RT_TOOL_PRM_IDX] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC,
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC,
	[TOOL_KEY] ASC,
	[PRM_IDX] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
